/**
 * @file
 * Views Styling
 */


.view-weekends .views-field-title
{
	width: 150px;
}

.view-weekends table
{
	border : 0;
}

.view-weekends tr td, tr th
{
	border: 1px solid transparent;
}


.view-registrations-override a[href$="export/bookings?attach=page"]
{
	position: absolute;
	top: 20px;
	right: 0px;
}

.view-registrations-override a[href$="export/bookings?attach=page"]:after
{
	content: "Export Bookings";
}

.view-registrations-override a[href$="export/bookings?attach=page"] img
{
	display:none;
}


.view-registrations-override a[href$="export/running-sheet?attach=page"]
{
	position: absolute;
	top: 20px;
	right: 125px;
}

.view-registrations-override a[href$="export/running-sheet?attach=page"]:after
{
	content: "Export Running Sheet";
}

.view-registrations-override a[href$="export/running-sheet?attach=page"] img
{
	display:none;
}
